/* $Id: onecol.css,v 1.1.2.1 2008/12/16 21:27:58 merlinofchaos Exp $ */

@import url(../panel-common.css);

.panel-menu-top-content-callouts { 
}

.panel-menu-top-content-callouts .panel-col {

}

/*
** Menu column
*/

.panel-menu-top-content-callouts .panel-col-menu { 

}

.panel-menu-top-content-callouts .panel-col-menu .inner {

}

/*
** Top panel
*/

.panel-menu-top-content-callouts .panel-top {
	width: 762px;
}

.panel-menu-top-content-callouts .panel-top .inner {

}

/*
** Content column
*/

.panel-menu-top-content-callouts .panel-col-content {

}

.panel-menu-top-content-callouts .panel-col-content .inner {

}

/*
** Sidebar column
*/


.panel-menu-top-content-callouts .panel-col-sidebar {
	margin-top: 25px;
}


.panel-menu-top-content-callouts .panel-col-sidebar .inner {

}




/*
**
*/


#panels-edit-display .panel-pane,
#panels-edit-display .helperclass {
  margin: .5em;
}
